.cuerpo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a:link { color: #006587; text-decoration: none;}
a:visited { color: #006587; text-decoration: none;}
a:hover { color: #006587; text-decoration: underline;}


.input
{
	font-family: Arial, Helvetica;
	font-size: 10px;
	width: 180px;
	color : #000000;
	background-color: #EAEAEA;
	border-color : #3399CC;
	border: 1px groove #FFFFFF;
}